
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 300;
    src: url("fonts/open-sans-fontface/Light/OpenSans-Light.woff") format("woff"), 
    url("fonts/open-sans-fontface/Light/OpenSans-Light.ttf") format("truetype");
}
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/open-sans-fontface/Regular/OpenSans-Regular.woff") format("woff"), 
    url("fonts/open-sans-fontface/Regular/OpenSans-Regular.ttf") format("truetype");
}
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 600;
    src: url("fonts/open-sans-fontface/Semibold/OpenSans-Semibold.woff") format("woff"), 
    url("fonts/open-sans-fontface/Semibold/OpenSans-Semibold.ttf") format("truetype");
}
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: bold;
    src: url("fonts/open-sans-fontface/Bold/OpenSans-Bold.woff") format("woff"), 
    url("fonts/open-sans-fontface/Bold/OpenSans-Bold.ttf") format("truetype");
}
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 800;
    src: url("fonts/open-sans-fontface/ExtraBold/OpenSans-ExtraBold.woff") format("woff"), 
    url("fonts/open-sans-fontface/ExtraBold/OpenSans-ExtraBold.ttf") format("truetype");
}

/*
* {
  margin: 0;
  padding: 0;
}
*/

body {
  font-family: "Open Sans";
  font-weight: 300;
  margin: 0;
  padding: 0;
  color: #333;
  font-size: 15px;
}

a {
  text-decoration: none;
}


h1 {
  text-transform: uppercase;
  font-weight: 600;
}

h3 {
  font-size: 15px;
}

header {
  position: relative;
  display: block;
  height: auto;
}

header.is_mobil { display: none; }

/* --- Slider --- */

.emotion--wrapper {

}
.emotion--wrapper img {
  display: block;
  width: 100%;
  height: auto;
}




header.is_home {
}

header.is_cont div {
}

header h1 {
    color: #fff;
    font-size: 30px;
    font-weight: 400;
    margin: 0;
    position: absolute;
    right: 70px;
    text-transform: uppercase;
    top: 220px;
    width: 340px;
}


nav {
  background: #068bb7;
   text-align: center;
   color: #fff;
   top: 0;
   width: 100%;
}
nav.fixed {
  position: fixed;
}

nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: inline-block;
}

nav ul li {
  background: #068bb7 none repeat scroll 0 0;
  display: inline-block;
  transition: all 0.5s ease 0s;
  vertical-align: middle;
}
nav i.fa-bars {
  cursor: pointer;
  display: none;
  font-size: 40px;
  vertical-align: middle;
}

nav ul li a {
  color: #fff;
  display: block;
  font-size: 15px;
  font-weight: 700;
  padding: 30px 20px;
  text-decoration: none;
  text-transform: uppercase;
  transition: all 0.5s ease 0s;
}

nav ul li.active, nav ul li:hover {
  background: #0fa0d0;
}


.is_home {
}

.content {
    padding: 40px;
    margin: 0 auto;
    max-width: 1680px;

}



fieldset {
  text-align: left;
}


table.frontend {
  border-collapse: collapse;
  width: 100%;
}
table.frontend tr {
  vertical-align: top;
}
table.frontend th {
  background: #999;
  color: #fff;
  padding: 0.5em;
  text-align: left;
}
table.frontend td {
  background: #eee;
  border-bottom: 1px solid #999;
  padding: 0.5em;
  text-align: left;
}

/* --- is_home --- */

#hotline {
}
#hotline a {
  display: block;
  background: #ffa800;
  color: #333;
  font-weight: 700;
  padding: 10px 20px;
  text-align: center;
}
#hotline a span {
  white-space: nowrap;
}



.is_home .content {
  text-align: center;
}

.is_home .c1 {
}

.is_home .c2 {
  background: #d0e3b1;
}
.is_home .c2 ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.is_home .c2 ul li {
  display: inline-block;
  width: 30%;
  vertical-align: top;
  text-align: left;
}
.is_home .c2 dl {
  display: table;
}
.is_home .c2 dl dt {
    display: table-cell;
    vertical-align: top;
    width: 65px;
}
.is_home .c2 dl dd {
    display: table-cell;
    vertical-align: top;
}

.is_home .c3 {
}
.is_home .c3 .content {
  padding: 10px;
}

.is_home .c4 {
  background: #aec9d4;
}
.is_home .c4 .content {
  padding: 0;
  position: relative;
}
.is_home .c4 .content img {
     height: 100%;
    right: 60%;
    position: absolute;
}
.is_home .c4 .content div {
        padding: 40px 2%;
    width: 54%;
    float: right;
    text-align: left;
    top: 0;
        background: #aec9d4;
    z-index: 4;
    position: relative;
}
.is_home .c4 .content::after{
	content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
}
.is_home .c4 .content h1 {
  margin: 0;
}
.is_home .c4 .content span.button {
    display: block;
    text-align: right;
    margin-top: 10px;
}
.is_home .c4 .content a.btn {
    border: medium none;
    padding: 10px 20px;
    width: auto;
}
.is_home .c4 .content a.btn:hover {
  background: #fff;
}


/* --- is_an --- */

.is_an .content {
  text-align: center;
}

.is_an .c1 {
}

.is_an .c2 {
  background: #d0e3b1;
}
.is_an .c2 ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.is_an .c2 ul li {
  display: inline-block;
  width: 33%;
  vertical-align: top;
  text-align: left;
}
.is_an .c2 dl {
  display: table;
}
.is_an .c2 dl dt {
    display: table-cell;
    vertical-align: top;
    width: 65px;
}
.is_an .c2 dl dd {
    display: table-cell;
    vertical-align: top;
}

.is_an .Table dd {
  width: 25%;
}


/* --- is_firm --- */

.is_firm .content {
  text-align: center;
}

.is_firm .Table dd {
  width: 33%;
}


/* --- is_login --- */

.is_login .content {
  text-align: center;
  padding:20px;
}

.is_login .Table dd {
  width: 25%;
}




label { 
  cursor:pointer; 
  display: block;
}

select {
  border: 1px solid #999;
  padding: 10px;
  font-size: 15px;
  font-family: "Open Sans";
}
input[type=text], input[type=password] {
  border: 1px solid #999;
  padding: 10px;
  width: 280px;
  font-size: 15px;
  font-family: "Open Sans";
}

textarea {
  border: 1px solid #999;
  padding: 10px;
  width: 95%;
  font-size: 15px;
  font-family: "Open Sans";
}
input::-webkit-input-placeholder { opacity: 1; color: #333; }
input:-moz-placeholder { opacity: 1; color: #333; }
input::-moz-placeholder { opacity: 1; color: #333; }
input:-ms-input-placeholder { opacity: 1; color: #333; }

textarea::-webkit-input-placeholder { opacity: 1; color: #333; }
textarea:-moz-placeholder { opacity: 1; color: #333; }
textarea::-moz-placeholder { opacity: 1; color: #333; }
textarea:-ms-input-placeholder { opacity: 1; color: #333; }

select::-webkit-input-placeholder { opacity: 1; color: #333; }
select:-moz-placeholder { opacity: 1; color: #333; }
select::-moz-placeholder { opacity: 1; color: #333; }
select:-ms-input-placeholder { opacity: 1; color: #333; }


#HW input[type=text] {
  display: block;
  margin: 10px 0;
}
#HW select {
  display: block;
  margin: 10px 0;
}


#SUCHE input[type=text], #SUCHE input[type=password] {
  display: block;
  margin: 10px 0;
}
#SUCHE select {
  display: block;
  margin: 10px 0;
}

#SUCHEHOME input[type=text], #SUCHEHOME input[type=password] {
  padding: 13px;
  margin: 5px;
}
#SUCHEHOME select {
  padding: 12px;
  margin: 5px;
}
#SUCHEHOME .submit {
  border: medium none;
  padding: 12px;
  width: 170px;
  margin: 5px;
}


div.FORM {
  background: #eee;
  padding: 1em;
}
div.FORM dl {
  display:table; 
  width:100%;
}
div.FORM dt, div.FORM dd {
  display:table-cell;
  vertical-align: top;
}
div.FORM .form_box {
  text-align: left;
}
div.FORM .form_inner {
  background: #fff;
  padding: 1em;
  width: 49%;
}
div.FORM .form_space {
  width: 1%;
  height: 1em;
}
div.FORM h3 {
  font-weight: 700;
  margin: 0 0 1em;
  text-transform: uppercase;
}

#CON input[type=text], #CON input[type=password] {
  padding: 10px;
  margin: 5px 0px;
  width: 280px;
}
#CON select {
  padding: 10px;
  margin: 5px 0px;
}
#CON .submit {
  padding: 10px;
  width: 170px;
  margin: 5px 0px;
}





.Table {
  display: table;
  width: 100%;
}
.Table dl {
  display: table-row;
  transition: all 0.5s ease 0s;
}
.Table dl:hover {
}
.Table dt, .Table dd {
  display: table-cell;
  vertical-align: top;
  padding: 3px;
  text-align: left;
}


.Table.List dl:first-child {
  background: #999;
  font-weight: bold;
}


footer {
  background: #068bb7;
  color: #fff;
}
footer .content {
  text-align: center;
}
footer a {
  color: #fff;
}
footer ul {
    display: inline-block;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
footer ul li {
  display: inline-block;
  margin-left: 15px;
}


/* --- Button --- */

.btn {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 1px solid #fff;
  color: #fff;
  cursor: pointer;
  width: 380px;
  text-transform: uppercase;
  padding: 20px 10px;
  text-decoration: none;
  text-align: center;
  display: inline-block;
  transition: all 0.5s ease 0s;
  font-weight: 700;
  font-size: 16px;
  display: inline-block;
  font-family: open sans;
}
.btn::after { }

.btn dl {
  display: table;
  margin: 0 auto;
  width: 90%;
}
.btn dl dt {
  display: table-cell;
  text-align: left;
  width: 90%;
}
.btn dl dd {
  display: table-cell;
  text-align: left;
  vertical-align: middle;
  width: 10%;
}
.btn .dreieck_r {
}

.btn.green {
  background: #91be4b;
  width: 400px;
}
.btn.green:hover {
  background: #d0e3b1;
  color: #91be4b;
}
.btn.green:hover .dreieck_r {
  border-color: transparent #91be4b;
}

.btn.blue {
  background: #0a5879;
  width: 400px;
}
.btn.blue:hover {
  background: #aec9d4;
  color: #0a5879;
}
.btn.blue:hover .dreieck_r {
  border-color: transparent #0a5879;
}


.btn.home {
    position: absolute;
    right: 80px;
    top: 380px;
    width: 310px;
}

.btn.submit {
  width: 280px;
}
.btn.green.submit:hover {
  border: 1px solid #91be4b;
  background: #fff;
  color: #91be4b;
}
.btn.green.submit:hover .dreieck_r {
  border-color: transparent #91be4b;
}

.btn a {
    color: #fff;
    display: block;
    text-decoration: none;
}

.dreieck_r {
  border-color: transparent #fff;
  border-style: solid;
  border-width: 9px 0 9px 15px;
  display: inline-block;
  font-size: 0;
  height: 0;
  line-height: 0;
  vertical-align: middle;
  width: 0;
  margin-left: 20px;
  margin-top: -5px;
  transition: all 0.5s ease 0s;
}



/* --- PageBrowser --- */

#PageBrowser {
}
#PageBrowser span {
  display: inline-block;
}
#PageBrowser span a {
  background: #91be4b;
  border: 1px solid #91be4b;
  border-radius: 50%;
  color: #fff;
  display: block;
  height: 29px;
  line-height: 29px;
  text-align: center;
  width: 29px;
  transition: all 0.5s ease 0s;
}
#PageBrowser span.active {
}
#PageBrowser span.active a, #PageBrowser span:hover a {
  background: #fff;
  color: #91be4b;
}



#zOrt, #zPW {
  display: none;
}



.cpdf {
    margin: 0 auto;
    max-width: 1080px;
}
.cpdf dl {
    display: table;
    width: 100%;
}
.cpdf dt {
    display: table-cell;
    text-align: left;
    vertical-align: top;
}
.cpdf dd {
    display: table-cell;
    text-align: left;
    vertical-align: top;
  width: 67%;
}
.cpdf h1 {
  font-size: 24px;
  margin: 0;
}


/* --- Mobil --- */
@media only screen and (max-width: 1138px) {
	.is_home .c4 .content .arr1{
		content:"";
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 0 200px 87px;
		border-color: transparent transparent #aec9d4 transparent;
		position: absolute;
	    z-index: 4;
	    display: block;
	    bottom: 0;
	    right: 57%;
	}
	.is_home .c4 .content .arr2{
		content: "";
	    width: 0;
	    height: 0;
	    border-style: solid;
	    border-width: 0 87px 200px 0;
		border-color: transparent #aec9d4 transparent transparent;
	    position: absolute;
	    z-index: 4;
	    display: block;
	    top: 0;
	    right: 57%;
	}
	
	.is_home .c4 .content  img {
		right: 47%;
	}
}

@media only screen and (max-width: 1030px){
	.is_home .c3 .content{
		padding: 0;
	}
	.is_home .c3 .content iframe{
		width: 100% !important;
	}
}
@media only screen and (max-width: 880px) {
	.is_home .c4 .content  img {
		right: 35%;
	}
	.is_home .c4 .content .arr2,
	.is_home .c4 .content .arr1{
		border-bottom-width: 230px;
	}
}
@media only screen and (max-width: 840px) {

  nav ul {
    display: none;
  }
  nav ul li {
    display: block;
  }

  nav i.fa-bars {
    display: inline-block;
  }

  .content {
    padding: 20px;
  }

  .Table dt, .Table dd {
    display: inline-block;
    margin: 0;
  }

  .is_an .Table dd {
    width: 35%;
  }
  .is_login .Table dd {
    width: 35%;
  }

  .is_home .c4 .content img {
    right: 31%;
	}

}


@media only screen and (max-width: 780px) {

  div.FORM dl {
    display:block; 
    width:100%;
  }
  div.FORM dt, div.FORM dd {
    display:block;
    margin: 0;
  }

  div.FORM .form_box {
    display:block; 
    width:100%;
  }
  div.FORM .form_inner {
    display:block;
    width: auto;
  }

  .is_home .c4 .content img {
    right: 24%;
	}

	.is_login .content {
    text-align: center;
    padding: 10px;
  }


  .cpdf dd {
    width: 60%;
  }

}

@media only screen and (max-width: 740px) {
  .content { padding: 10px; }
  .is_home iframe { width: 700px; height: 390px; }
}
@media only screen and (max-width: 700px) {
	.is_home .c4 .content .arr2,
	.is_home .c4 .content .arr1{
		border: none;
	}
	.is_home .c4 .content img{
		height: auto;
		width: 100%;
		position: relative;
		right: auto;
	}
	.is_home .c4 .content div{
		padding: 20px;
		width: auto;
		float: none;
	}
}

@media only screen and (max-width: 600px) {
  .is_home iframe { width: 560px; height: 315px; }
}
@media only screen and (max-width: 460px) {
  .is_home iframe { width: 420px; height: 236px; }
}
@media only screen and (max-width: 420px) {
  .is_home iframe { width: 360px; height: 202px; }
}
@media only screen and (max-width: 360px) {
  .is_home iframe { width: 300px; height: 168px; }
}



@media only screen and (max-width: 460px) {
  .btn.green, .btn.blue {
    width: auto;
  }
}


@media only screen and (max-width: 640px) {

  .Table {
  }

  .Table dl {
  }

  .content {
    padding: 10px;
  }


  .is_home .c2 ul li {
    display: block;
    width: 99%;
    margin: 10px 0;
  }

  .is_home header h1 {
     position: relative;
     right: auto; top: auto;
  }
  .is_home .btn.home {
     position: relative;
     right: auto; top: auto;
  }

  .is_an .Table dd {
    width: 100%;
  }

  .is_firm .Table dd {
    width: 100%;
  }

  .is_login .Table dd {
    width: 100%;
  }

  .is_an .c2 ul li {
    display: block;
    margin: 15px 0;
    width: 99%;
  }


  .cpdf dl {
    display: block;
  }
  .cpdf dt {
    display: block;
    text-align: center;
    width: 100%;
  }
  .cpdf dd {
    display: block;
    width: auto;
    margin: 20px;
  }

}

